[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# OrdinalVarTypes

Constant describing which variant types are considered ordinals

## Declaration

Source position: variants.pp line 56

`const OrdinalVarTypes = [varSmallInt, varInteger, varBoolean, varShortInt, varByte, varWord, varLongWord, varInt64, varQWord];`

## Description

OrdinalVarTypes is used in VarIsOrdinal to decide which variant types are considered ordinals.

## See also

VarIsOrdinal |  | Check if the variant is an ordinal value.